deductionguidesforstd::ranges::drop_view(3)

NAME
deductionguidesforstd::ranges::drop_view - deductionguidesforstd::ranges::drop_view

Synopsis
   Defined in header <ranges>
   template< class R >
   drop_view( R&&, ranges::range_difference_t<R> ) -> (since C++20)
   drop_view<views::all_t<R>>;
   The deduction guide is provided for std::ranges::drop_view to allow deduction from
   range and number of elements.
   If R is a view, the deduced type is drop_view<R>; otherwise, the deduced type is
   usually drop_view<ranges::ref_view<R>>.

Example
    This section is incomplete
    Reason: no example